/*
 Theme Name:   Twenty Seventeen, version Village
 Theme URI:    http://#
 Description:  Twenty Seventeen, version Village
 Author:       Village des Sources
 Author URI:   http://villagedessources,org
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, one-columns, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-village
*/

body {
    max-width: 2000px;
    margin: 0 auto;
}


.entry-content a,
.entry-summary a,
.comment-content a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong,
.entry-title a,
.entry-meta a,
.page-links a,
.page-links a .page-number,
.entry-footer a,
.entry-footer .cat-links a,
.entry-footer .tags-links a,
.edit-link a,
.post-navigation a,
.logged-in-as a,
.comment-navigation a,
.comment-metadata a,
.comment-metadata a.comment-edit-link,
.comment-reply-link,
a .nav-title,
.pagination a,
.comments-pagination a,
.site-info a,
.widget .widget-title a,
.widget ul li a,
.site-footer .widget-area ul li a,
.site-footer .widget-area ul li a {
    -webkit-box-shadow: none;
    -webkit-transition: none;
    box-shadow: 0 1px 0 rgba(0,0,0,0);
    text-decoration: none;
    color: #0040FF;
    transition: color 80ms ease, text-decoration 130ms ease, box-shadow 0.2s ease;
}

.entry-content a img {
   box-shadow: none;
   -webkit-box-shadow: none;
}

    .entry-content a:focus,
    .entry-content a:hover,
    .entry-summary a:focus,
    .entry-summary a:hover,
    .comment-content a:focus,
    .comment-content a:hover,
    .widget a:focus,
    .widget a:hover,
    .site-footer .widget-area a:focus,
    .site-footer .widget-area a:hover,
    .posts-navigation a:focus,
    .posts-navigation a:hover,
    .comment-metadata a:focus,
    .comment-metadata a:hover,
    .comment-metadata a.comment-edit-link:focus,
    .comment-metadata a.comment-edit-link:hover,
    .comment-reply-link:focus,
    .comment-reply-link:hover,
    .widget_authors a:focus strong,
    .widget_authors a:hover strong,
    .entry-title a:focus,
    .entry-title a:hover,
    .entry-meta a:focus,
    .entry-meta a:hover,
    .page-links a:focus .page-number,
    .page-links a:hover .page-number,
    .entry-footer a:focus,
    .entry-footer a:hover,
    .entry-footer .cat-links a:focus,
    .entry-footer .cat-links a:hover,
    .entry-footer .tags-links a:focus,
    .entry-footer .tags-links a:hover,
    .post-navigation a:focus,
    .post-navigation a:hover,
    .pagination a:not(.prev):not(.next):focus,
    .pagination a:not(.prev):not(.next):hover,
    .comments-pagination a:not(.prev):not(.next):focus,
    .comments-pagination a:not(.prev):not(.next):hover,
    .logged-in-as a:focus,
    .logged-in-as a:hover,
    a:focus .nav-title,
    a:hover .nav-title,
    .edit-link a:focus,
    .edit-link a:hover,
    .site-info a:focus,
    .site-info a:hover,
    .widget .widget-title a:focus,
    .widget .widget-title a:hover,
    .widget ul li a:focus,
    .widget ul li a:hover {
        text-decoration: none;
        -webkit-box-shadow: 0 1px 0 #20a1fb;
        box-shadow: 0 1px 0 #20a1fb;
        color: #20a1fb;
    }

p {
    text-align: left;
}

.blog .page-header {
    margin: 0 82px;
    padding-bottom: 0;
}

.site-content {
    padding-top: 0;
}

.panel-content .wrap, .single .site-content .wrap {
    padding: 44px 20px 0;
}

.page .entry-header, .page.page-one-column .entry-header {
    margin-bottom: 0;
    padding-bottom: 0;
    display: none;
}

.blog:not(.has-sidebar) #primary article {
    float: none;
    width: auto;
}


.blog:not(.has-sidebar) #primary {
    margin: 0 82px;
    max-width: 740px;
}

.format-quote header h2 {
    display: none;
}

.format-quote .entry-content {
    font-style: italic;
}

    .format-quote .entry-content i {
        font-style: normal !important;
    }

.site-footer {
    background: #ffba01;
    border-top: 0;
    color: #444;
    -webkit-clip-path: polygon(0 0, 100% 50px, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 50px, 100% 100%, 0 100%);
}

.ie .site-footer {
    position: relative;
    overflow: hidden;
}

    .ie .site-footer:before {
        content: " ";
        position: absolute;
        bottom: 0;
        width: 0;
        height: 0;
        border-top: 50px solid white;
        border-left: 2000px solid transparent;
        left: 0;
        top: 0;
    }


.site-footer .wrap {
    padding-top: 5em;
    padding-bottom: 3em;
}

.site-footer .widget-area {
    padding-top: 0;
    float: right;
    width: 250px;
    padding-bottom: 0;
    font-size: 0;
}

.site-footer .widget-column.footer-widget-1 {
    float: none;
    width: auto;
}

    .site-footer .widget-column.footer-widget-1 .widget {
        padding-bottom: 0;
    }

.site-content {
    min-height: 400px;
}

.copyright-bar {
    clear: both;
    text-align: center;
    background: white;
    width: 100%;
    padding: 10px;
    color: #444;
}

.footer-address, .footer-phone, .footer-email {
    position: relative;
    float: left;
    margin: 0 15px 4px 0;
}

    .footer-address:before {
        position: absolute;
        width: 24px;
        height: 24px;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAZlBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwbJTWAAAAIXRSTlMABdlXL+RR3gL406YM9JORizb5zMRLOPFrZmFGQQukOQ59npY2AAAA5UlEQVQ4y4WS2RaCMAxE0yKCrILsi9r//0mTI0cYonifmHSYlATaYLzYpqmNPUNfOQduITiTJry6DdeQ9vA5OFS+VC95Mc9FfpHnXRcj/f3TW5x8FhZv6sn7fL44JMMDQ8yVfJUZyzsYLFeKVTbSAwwpV5JVJixTMLRoeLJswRDpFtG/S8Y4J/zMkmWNg/L3g/INAZ1jyqxJkkdWynNHataABCA9Gnqiw4jAkGLYGgbShHY9h13DygVYNUREn4CQAIzAAGSJiDAANwL/q+bmmBv9pna4Rk2FAZrRuZEOqSo6ZpoIeQFqBiKMP4LhsQAAAABJRU5ErkJggg==');
        background-size: 100%;
        top: 6px;
        content: " ";
        opacity: 0.4;
    }

    .footer-address a, .footer-phone a, .footer-email a {
        display: block;
        padding-left: 24px;
    }

    .footer-phone:before {
        position: absolute;
        background-image: none;
        content: "\2706";
        color: black;
        font-weight: bold;
        font-size: 24px;
        opacity: 0.4;
        line-height: 100%;
    }
    .footer-email:before {
        position: absolute;
        background-image: none;
        content: "\2709";
        color: black;
        font-weight: bold;
        font-size: 21px;
        opacity: 0.4;
        line-height: 100%;
    }

.social-navigation {
    width: auto;
    clear: left;
    float: left;
}

.nsft {
    font-size: small;
    color: #c0c0c0;
    white-space: nowrap;
}

#rtec .rtec-already-registered-reveal {
    display: inline-block;
    margin-bottom: 30px;
}

    #rtec .rtec-register-button, #rtec .rtec-already-registered-reveal a {
        background-color: #666;
        border-radius: 3px;
        color: #fff;
        font-weight: bold;
        vertical-align: top;
        font-size: 11px;
        letter-spacing: 1px;
        padding: 6px 9px;
        text-decoration: none;
        text-transform: uppercase;
        display: inline-block;
        height: 28.5px;
        text-decoration: none;
        box-shadow: none;
        margin-right: 5px;
    }

        #rtec .rtec-register-button:hover, #rtec .rtec-already-registered-reveal a:hover {
            background-color: #ddd;
            color: #444;
            text-decoration: none;
        }

#rtec .tribe-bar-toggle-arrow {
    top: 0
}

#tribe-events {
    position: relative;
    z-index: 0;
}

.rtec-field-options-wrapper {
    width: 600px;
}

.blocks-gallery-item a:hover, .wp-block-image a:hover, figure.wp-block-image:hover a:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.blocks-gallery-item a img, .wp-block-image a img, .rl_gallery .post-thumbnail a img, .rl-gallery-item a img, .rl-gallery-item {
    transition: transform .2s ease .1s, opacity .2s ease .1s;
}

.blocks-gallery-item a:hover img, .wp-block-image a:hover img, .rl_gallery .post-thumbnail a:hover img, .rl-gallery-item:hover {
    transform: scale(1.04);
    opacity:.8;
}

@media (min-width:0) and (max-width:9999px) {
   .rl-basicgrid-gallery .rl-gallery-item {
      width:auto !important;
      margin:7px !important;
   }
}


.rl-gallery-item a {
    font-size:0;
}

.rl-gallery-item a img {
    min-width:185px;
    min-height:185px;
}

.wp-block-image.rotate figure.alignleft {
    margin-right:2.5em;
}

.wp-block-image.rotate figure.alignright {
    margin-left:2.5em;
}

.wp-block-image.rotate a:hover img {
    transform: scale(1.04) rotate(-3.5deg);
}

.wp-block-image.rotate.inverse a:hover img {
    transform: scale(1.04) rotate(3.5deg);
}

.oblique img {
    -webkit-clip-path: polygon(0 5%, 100% 0, 100% 95%, 0 100%);
    clip-path: polygon(0 5%, 100% 0, 100% 95%, 0 100%);
}

.oblique.inverse img {
    -webkit-clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 95%);
    clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 95%);
}

.rotate img {
    transform: rotate(-3.5deg);
    box-shadow: -5px 5px 5px #ccc !important
}

.rotate.inverse img {
    transform: rotate(3.5deg);
}


.village-banniere {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 30px));
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 30px));
}

.ie .village-banniere:after {
    pointer-events: none;
    content: " ";
    position: absolute;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 20px solid white;
    border-right: 2000px solid transparent;
    right: 0;
    z-index: 1;
}

figure.wp-block-image:hover a {
    -webkit-box-shadow: none;
    box-shadow: none;
}

#top-menu {
    white-space: nowrap;
}

.site-header {
    background: white;
}

#wpadminbar {
    min-width: 1200px;
}

body,
button,
input,
select,
textarea {
    font-family: "Raleway", arial, sans-serif;
    font-size: 0.90rem;
}

::-webkit-input-placeholder {
    font-family: "Raleway", arial, sans-serif;
}

:-moz-placeholder {
    font-family: "Raleway", arial, sans-serif;
}

::-moz-placeholder {
    font-family: "Raleway", arial, sans-serif;
}

::-ms-input-placeholder {
    font-family: "Raleway", arial, sans-serif;
}


.village-banniere .page-title {
    margin: 0px auto;
    max-width: 740px;
    min-height: 180px;
    display: flex;
    align-items: center;
}

    /* hack pour bug ie11 */
    .village-banniere .page-title:after {
        content: '';
        min-height: inherit;
        font-size: 0;
    }

    .village-banniere .page-title span {
        font-weight: bold;
        text-transform: none;
        font-family: "Open Sans", arial, sans-serif;
        letter-spacing: normal;
        color: white;
        font-size: 1.7em;
        text-align: left;
        margin: auto 0;
    }

    .village-banniere .page-title.title_white span {
        color: white;
    }

    .village-banniere .page-title.title_black span {
        color: #333;
    }


    .village-banniere .page-title.title_white_border span {
        color: white;
        text-shadow: 1px 1px black,-1px 1px black,1px -1px black,-1px -1px black;
    }

    .village-banniere .page-title.title_black_border span {
        color: #333;
        text-shadow: 1px 1px white,-1px 1px white,1px -1px white,-1px -1px white;
    }

    .village-banniere .page-title.title_blue span {
        color: #20a1fb;
    }

    .village-banniere .page-title.title_green span {
        color: darkgreen;
    }

    .village-banniere .page-title.title_red span {
        color: red;
    }

    .village-banniere .page-title.title_yellow span {
        color: #ffba01;
    }

body:not(.blog) .village-banniere .edit-link a {
    font-size: 0;
    display: block;
    text-shadow: none;
    text-decoration: none;
    box-shadow: none;
}

    body:not(.blog) .village-banniere .edit-link a:before {
        content: "\f464";
        color: #444;
        background: rgb(255,255,255,0.8);
        border: 1px solid #444;
        display: block;
        width: 26px;
        height: 26px;
        margin: 2px;
        padding: 0 2px;
        border-radius: 13px;
        font: normal 20px dashicons;
    }

.village-banniere .edit-link a:hover {
    text-decoration: none;
    box-shadow: none;
}

.navigation-top a {
    font-weight: normal;
    font-size: 12px;
}

.navigation-top .menu a {
    margin-right: 40px;
}


.navigation-top .menu-item.highlight a {
    font-weight:bold;
}


ul,
ol {
    margin: 0 0 1.5em;
    padding: 0 0 0 25px;
}

p + ul, p + ol {
    margin-top: -15px;
}

.entranceblocks.ebtop {
    top:-50px;
    right:25px;
    background:white;
    margin:0;
    z-index:1000;
    width:180px;
    opacity:0.01;
    position:absolute;
    -webkit-transition: top 1s ease, opacity 1s ease;
    transition: top 1s ease, opacity 1s ease;
}
.entranceblocks.ebtop.ebvisible {
    top:25px;
    opacity:0.75;
}
.entranceblocks.ebtop img { max-height:82px; }
.entranceblocks.ebtop .wp-block-column .wp-block-image figcaption {
    font-size:11px;
    margin:-7px 0 0;
}
.entranceblocks.ebtop figcaption del {
    font-size: 1em;
}

.entranceblocks {
margin-left: -157px;
    margin-right: -157px;
    margin-bottom: 0px;
}

    .entranceblocks a, .entranceblocks a:hover {
        box-shadow: none;
        color: inherit;
        transition: none;
        outline: none;
        display: block;
    }

    .entranceblocks .wp-block-image a:hover img {
        transform: none;
        transition: none;
    }

    .entranceblocks .wp-block-image {
        position: relative;
        cursor: pointer;
        transition: transform .2s ease .1s;
        border: 1px solid #ccc;
        margin-bottom: 0;
        margin-top: 20px;
        /*width: 338px;*/
    }

        .entranceblocks .wp-block-image:hover {
            transform: scale(1.04);
        }

    .entranceblocks .wp-block-column .wp-block-image figcaption {
        margin-top: 0;
        margin-bottom: 12px;
        font-size: 14px;
        text-align: center;
    }

    .entranceblocks figcaption strong {
        padding-top: 0.5em;
    }

    .entranceblocks figcaption del {
        position: absolute;
        top: 10px;
        right: 10px;
        text-transform: uppercase;
        font-style: normal;
        color: white;
        font-size: 1.5em;
        text-decoration: none;
        font-weight: bold;
    }

    .entranceblocks figcaption br {
        display: none;
    }

    .entranceblocks figcaption strong {
        display: block;
        text-decoration: none;
        font-style: normal;
        font-weight: bold;
    }

    .entranceblocks figcaption em {
        display: block;
        font-style: normal;
    }

    .entranceblocks .wp-block-column {
        margin-left: 0;
        margin-bottom: 0;
    }

        .entranceblocks .wp-block-column:not(:last-child) {
            margin-right: 20px;
        }

body.home .wp-block-column {
	min-width: auto;
}

.site-title {
    font-variant: small-caps;
    text-transform: none;
}
body.has-header-image .site-branding .site-title a,
body.has-header-image .site-branding .site-description {
    color: white;
    font-weight: bold;
    text-shadow:0.5px 0.5px 0.5px #444;
}

body:not(.home) .site-branding {
    padding: 0.5em 0 0 0;
    background: white;
    text-shadow:0.5px 0.5px 0.5px #444;
}

body.home .site-branding {
    /*margin-bottom:79px !important;*/
}

.navigation-top .wrap {
    padding: 0 2em;
    position: relative;
    white-space: nowrap;
    padding: 0;
    z-index: 3;
}

.navigation-top nav {
    margin: 0 8px 0 0;
    width: auto;
    display: inline-block;
}

.navigation-top .menu-toggle {
    margin-left: 0;
}


h1 {
    color: #ffba01;
}


h2, h2.entry-title a {
    color: #ffba01;
    font-size: 22px;
    font-size: 1.375rem;
}

h3, .rl-gallery-description {
    color: #20a1fb;
    font-size: 20.4px;
    font-size: 1.275rem;
}

.rl-gallery-description {
    margin-bottom:1em;
}

body:not(.blog) .edit-link .post-edit-link {
    font-size: 0.6rem;
}

.tribe_events-template-default .village-banniere {
    display: none;
}

.village-banniere {
    background-image: url("sky.jpg");
    background-size: 2000px auto;
    margin-bottom: 40px;
}

.ie .village-banniere {
    position: relative;
    overflow: hidden;
}

.strong-view.simple .testimonial-inner {
    padding: 1em 0.2em 1em 1.8em !important;
    position: relative;
    color: #888;
    font-style: italic;
}

.testimonial-inner::before {
    content: "\201C";
    position: absolute;
    font-size: 3rem;
    font-style: normal;
    font-weight: normal;
    color: #aaa;
    top: -0.3rem;
    left: 0rem;
    font-family: Times New Roman, Times;
}

.testimonial-inner strong:last-child {
    font-style: normal;
    color: #20a1fb;
    display: block;
    font-weight: normal;
}

.testimonial-content p {
    text-align: left;
}

a:not([href]) {
    cursor: pointer;
}

.page:not(.home) #content {
    padding-bottom: 0
}

.ie .home .custom-header {
    overflow: hidden;
}

.ie .home .site-branding {
    overflow: hidden;
}

.home .site-branding {
    transition: none;
}

.home .navigation-top:before {
    content: "";
    position: absolute;
    background: white;
    left: 0;
    right: 0;
    z-index: 2;
    top: -20px;
    padding-top: 40px;
    height: 20px;
    -webkit-clip-path: polygon(0 0, 100% 20px, 100% 1000%, 0 1000%);
    clip-path: polygon(0 0, 100% 20px, 100% 1000%, 0 1000%);
}

.ie .home .navigation-top:before {
    background: transparent;
    top: -50px;
    left: auto;
    height: 0;
    right: 0;
    padding: 0;
    border-bottom: 50px solid #fff;
    border-right: 2000px solid transparent;
}

.strong-view.controls-style-buttons:not(.rtl) .wpmslider-controls-direction .wpmslider-next::before,
.strong-view.controls-style-buttons.rtl .wpmslider-controls-direction .wpmslider-prev::before {
    content: "\2B9E";
}

.strong-view.controls-style-buttons:not(.rtl) .wpmslider-controls-direction .wpmslider-prev::before,
.strong-view.controls-style-buttons.rtl .wpmslider-controls-direction .wpmslider-next::before {
    content: "\2B9C";
}

.navigation-top {
    border-top: 1px solid white;
}

    .navigation-top .wrap {
        padding: 0.75em 20px;
    }

.custom-logo-link {
    font-size: 0;
    right: 0;
    position: absolute;
}

    .custom-logo-link img {
        width: 170px;
        max-height: 49px;
    }

body:not(.home):not(.title-tagline-hidden) .site-branding-text {
    display: none;
}

.search-form .search-submit {
    background: #767676;
    border-radius: 20px;
    width: 40px;
    height: 40px;
    padding: 2px 0 0 2px;
}

.search-form svg {
    pointer-events: none;
}

.search-form input[type=search] {
    padding: 0.8em 0.7em 0.8em 0.7em;
    float: right;
    transition: width 0.1s ease;
}

.search-form.inactive input[type=search] {
    padding: 0.8em 0 0.8em 0;
    border-width: 0;
    width: 0;
}

@media screen and (min-width:48em) {

    .menu-principal-container > .menu > .menu-item.right {
        float: right;
    }

        .menu-principal-container > .menu > .menu-item.right:hover ul {
            right: .5em;
            left: auto;
        }

            .menu-principal-container > .menu > .menu-item.right:hover ul li {
                text-align: right;
            }

                .menu-principal-container > .menu > .menu-item.right:hover ul li a {
                    min-width: 10em;
                    width: auto;
                }

    .custom-logo-link {
        right: auto;
        position: static;
    }

        .custom-logo-link img {
            max-height: none;
        }

    .navigation-top nav {
        margin-left: 8px;
        width: calc(100% - 170px - 28px);
    }

    .navigation-top .menu a {
        margin-right: 0;
    }

    .home .navigation-top:before {
        top: -40px;
        padding-top: 40px;
        height: 40px;
        -webkit-clip-path: polygon(0 0, 100% 40px, 100% 1000%, 0 1000%);
        clip-path: polygon(0 0, 100% 40px, 100% 1000%, 0 1000%);
    }

    .navigation-top .wrap {
        padding: 0 2em;
        z-index: auto;
    }

    .village-banniere .page-title span {
        font-size: 3em;
    }

    .panel-content .wrap, .single .site-content .wrap {
        padding: 44px 0 0;
    }

    p {
        text-align: justify;
    }

    .main-navigation ul ul a
    {
        width:auto;
        min-width:16em;
    }
}

@media screen and (max-width:55em) {

    .site-footer .widget-area {
        float: none;
        width: auto;
        margin: 0 20px 20px;
        position: relative;
        top: 60px;
    }

    .search-form.inactive input[type=search] {
        padding: 0.8em 0.7em 0.8em 0.7em;
        float: right;
        border-width: 1px;
        width: 100%;
        transition: none;
    }

    .social-navigation, .footer-phone, .footer-address {
        position: relative;
        top: -66.5px;
    }
}

.site-footer .widget-area {
    top: 70px;
}

@media screen and (min-width:48em) {
    .custom-logo-link {
        padding-right: 1em;
    }

    .site-footer .widget-area {
        top: 60px;
    }
}

@media screen and (max-width:38em) {
    .site-footer .widget-area {
        top: 100px;
    }
}

@media screen and (max-width:27em) {
    .site-footer .widget-area {
        top: 130px;
    }
}

@media screen and (max-width:26em) {
    .site-footer .widget-area {
        top: 150px;
    }
}

@media screen and (max-width:982px) and (min-width:48em) {
    .custom-logo-link img {
        width: 100px;
    }

    .main-navigation a {
        padding-left: 0.75em;
        padding-right: 0.75em;
    }

    .navigation-top nav {
        width: calc(100% - 100px - 28px);
    }
}

@media screen and (max-width:982px) {
    .entranceblocks {
        margin: 0;
    }

        .entranceblocks .wp-block-column .wp-block-image figcaption {
            font-size: 13px;
        }
}

@media screen and (max-width:781px) {
    .entranceblocks .wp-block-column:not(:last-child) {
        margin: 0;
    }

    .entranceblocks.wp-block-columns {
        float: none;
        margin: 0 auto;
        width: 338px;
    }

    .entranceblocks .wp-block-column {
        clear: both;
        flex-basis: 100%;
        margin: 0px;
    }

        .entranceblocks .wp-block-column .wp-block-image figcaption {
            font-size: 14px;
        }
}

@media screen and (max-width:900px) and (min-width:48em) {
    .navigation-top nav {
        max-width: none;
    }
}

@media screen and (max-width:825px) and (min-width:48em) {
    .custom-logo-link {
        float: none;
        margin-left: 1.5em;
        position: absolute;
    }

    .navigation-top nav {
        width: calc(100% - 16px);
        margin-top: 25px;
    }

    .village-banniere .page-title span {
        font-size: 2em;
    }
}

.wp-block-embed__wrapper {
    position: relative;
}

.wp-block-embed__wrapper:after {
    content:"";
    position: absolute; top: 0; left: 0; bottom: 0; right: 0;
    cursor: pointer; background-color: black; background-repeat: no-repeat;
    background-position: center; background-size: 64px 64px;
    background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjgiIGhlaWdodD0iMTI4IiB2aWV3Qm94PSIwIDAgNTEwIDUxMCI+PHBhdGggZD0iTTI1NSAxMDJWMEwxMjcuNSAxMjcuNSAyNTUgMjU1VjE1M2M4NC4xNSAwIDE1MyA2OC44NSAxNTMgMTUzcy02OC44NSAxNTMtMTUzIDE1My0xNTMtNjguODUtMTUzLTE1M0g1MWMwIDExMi4yIDkxLjggMjA0IDIwNCAyMDRzMjA0LTkxLjggMjA0LTIwNC05MS44LTIwNC0yMDQtMjA0eiIgZmlsbD0iI0ZGRiIvPjwvc3ZnPg==);
    display:none;
}
.wp-block-embed__wrapper.ended::after {
    display:block;
}
figure.wp-block-embed-youtube.alignleft,.wp-block-embed-youtube.alignright{
    margin-top:0.4em;
}
figure.wp-block-embed-youtube iframe {
    margin-bottom:0;
}

.no-clear {
clear:none;
}
.btn_inscription {
margin-top:0;
    margin-bottom:-80px;

}

.entry-content .btn_inscription .wp-block-button__link {
	margin-top:-20px;
	background-color:#822;
       box-shadow: 0 0 5px 5px yellow;
}

.post-type-archive-rl_gallery .site-main > article {
    float: left;
    width: 30%;
    margin: 0px 1%;
    padding-bottom: 0;
}
.post-type-archive-rl_gallery .site-main > article img {
    max-height: 133px;
}
.archive.post-type-archive-rl_gallery:not(.has-sidebar) header.page-header {
   margin-bottom:0;
padding-bottom:0
}
.post-type-archive-rl_gallery header.entry-header {
   padding-bottom:0;
}
.post-type-archive-rl_gallery header h2 a {
   font-size:0.5em;
   color:black;
}


.post-type-archive-rl_gallery h1 {
margin-top:30px;
color:white;
font-weight:normal;
}
.post-type-archive-rl_gallery h1:before {
  content: 'Albums';
  color: #ffba01;
    font-size: 22px;
    font-size: 1.375rem;

}
.single-rl_gallery .single-featured-image-header {
   display:none;
}

div.facebook .pp_description {
    font-size: 11px;
    font-weight: 700;
    line-height: 14px;
}
div.facebook .pp_nav{
    font-weight: 700;
    line-height: 18px;
}
.tribe-events-button.tribe-events-ical, #tribe-events .tribe-events-button.tribe-events-ical  {
display:none;
}

.wp-block-button.centermargin .wp-block-button__link {
   margin:0 0 14px 0;
}

.navigation.pagination, .tribe-events-nav-pagination {
    display: none;
}